/* BACKGROUND */

body 
{background-image:url('http://www.ecoshade.com.au/images/BACK.jpg')}

/* GENERAL */

ul
{margin-left: 0;padding-left: 0;}

li
{margin: 0;padding: 0;}

img
{margin:0px;padding:0px;}

a:link 
{text-decoration:underline;}

a:visited 
{text-decoration:none;}

a:hover 
{text-decoration:underline;}

a:active 
{text-decoration:none;}

a:link 
{color:#000000;}

a:visited 
{color:#000000;}

a:hover 
{color:#000000;} 

a:active 
{color:#000000;}






table
{
width:100%;
border:url('images/BG.jpg');
}

table, td, tr
{
border:url('images/BG.jpg');
text-align:left;
height:15px;
padding-left:20px;
padding-right:10px;
background-image:url('images/BG.jpg');
}








/* REAR PANEL */

#pos1 {
width: 930px ;
margin-left: auto ;
margin-right: auto ;
margin-top: 0px ;
margin-bottom: 0px ;
padding:0px;
}


/* LOGO & NAVBAR POSITION */

#pos {
width: 900px ;
margin-left: auto ;
margin-right: auto ;
margin-top: 0px ;
margin-bottom: 0px ;
padding:0px;
}


/* CONTENT */

#gen {
border:2px solid #B4DCC2;
padding:15px 40px; 
margin-left: auto ;
margin-right: auto ;
margin-top:5px;
margin-bottom:5px;
background:#B4DCC2;
width:816px;
border-radius:5px;
-moz-border-radius:5px;
font-family: 'Lato', sans-serif;
font-weight: 300;
}


/* SPLIT DIVS */

#spl {
border:2px solid #B4DCC2;
padding:15px 40px; 
margin-left:5px ;
margin-top:5px;
margin-bottom:5px;
background:#B4DCC2;
width:405px;
border-radius:5px;
-moz-border-radius:5px;
}


/* CONTACT PAGE TABLE */

#tab {
border:2px solid #B4DCC2;
padding:15px 0px; 
margin-left: auto ;
margin-right: auto ;
margin-top:5px;
margin-bottom:5px;
background:#B4DCC2;
width:896px;
border-radius:5px;
-moz-border-radius:5px;
font-family: 'Lato', sans-serif;
font-weight: 300;
}


/* FOOTER */

#foot {
border:2px solid #63715A;
padding:11px 40px; 
margin-left: auto ;
margin-right: auto ;
margin-top:5px;
margin-bottom:5px;
background:#63715A;
width:816px;
color:#FFFFFF;
font-size:10px;
text-align:center;
border-radius:5px;
-moz-border-radius:5px;
}


/* NAVBAR */

#navlist{position:relative;}
#navlist li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#navlist li, #navlist a{height:37px;display:block;}

#welcome{left:0px;width:203px;}
#welcome{background:url('/images/menu.jpg') 0 0;}
#welcome a:hover{background: url('/images/menu.jpg') 0 -38px;}

#about{left:203px;width:128px;}
#about{background:url('/images/menu.jpg') -203px 0;}
#about a:hover{background: url('/images/menu.jpg') -203px -38px;}

#products{left:331px;width:130px;}
#products{background:url('/images/menu.jpg') -331px 0;}
#products a:hover{background: url('/images/menu.jpg') -331px -38px;}

#commercial{left:461px;width:223px;}
#commercial{background:url('/images/menu.jpg') -461px 0;}
#commercial a:hover{background: url('/images/menu.jpg') -461px -38px;}

#contact{left:684px;width:216px;}
#contact{background:url('/images/menu.jpg') -684px 0;}
#contact a:hover{background: url('/images/menu.jpg') -684px -38px;}


